@tailwind base;
@tailwind components;
@tailwind utilities;


.test {
  margin: 0;
  font-family: 'Courgette', cursive;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.availability-text {
  font-size: 9px;
}

.dot-spacing {
  margin-top: 5px;
  margin-left: 4px;
}

.icon {
  margin-top: 1.5px;
  margin-left: -2px;
}

.circle {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 350px;
  border-radius: 50%;
  color: white;
  font-size: 24px;
}

.logo {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 150px;
  font-weight: bold;

}

.logo-2 {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 20px;
  font-weight: bold;
}
